Subject: [Ietf-hub-bangalore] IETF Hub Bangalore

From: Dhruv Dhody <[email-masked]>
Date: Mon, 10 Oct 2016 09:39:37 +0530

Hi,

Is there an interest in setting up a Hub in Bangalore for the upcoming IETF
97?

We had a successful hub at Huawei for IETF 94, in fact, some of the
participants went on to attend and present in the IETF 96 and also plan to
go to IETF 97.

I want to check if there is an interest to pick this up? Are there any
volunteers?

Regards,
Dhruv